Lucene search

K
cve[email protected]CVE-2005-0682
HistoryMay 02, 2005 - 4:00 a.m.

CVE-2005-0682

2005-05-0204:00:00
web.nvd.nist.gov
23
cve-2005-0682
cross-site scripting
xss
drupal
security vulnerability
nvd

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

61.0%

Cross-site scripting (XSS) vulnerability in common.inc in Drupal before 4.5.2 allows remote attackers to inject arbitrary web script or HTML via certain inputs.

Affected configurations

NVD
Node
drupaldrupalMatch4.4.0
OR
drupaldrupalMatch4.4.1
OR
drupaldrupalMatch4.4.2
OR
drupaldrupalMatch4.5.0
OR
drupaldrupalMatch4.5.1

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.7 Medium

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

61.0%

Related for CVE-2005-0682